Bug 2009099 - aom-3.2.0 is available
Summary: aom-3.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aom
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-29 23:51 UTC by Upstream Release Monitoring
Modified: 2021-12-01 01:19 UTC (History)
3 users (show)

Fixed In Version: aom-3.2.0-2.fc36 aom-3.2.0-2.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-22 00:56:37 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.1.3.-rc1 (#2009099) (869 bytes, patch)
2021-09-29 23:51 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.3.-rc2 (#2009099) (868 bytes, patch)
2021-10-01 01:32 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-09-29 23:51:26 UTC
Latest upstream release: 3.1.3.-rc1
Current version/release in rawhide: 3.1.2-1.fc35
URL: https://aomedia.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17628/

Comment 1 Upstream Release Monitoring 2021-09-29 23:51:30 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-09-29 23:51:32 UTC
Created attachment 1827531 [details]
[patch] Update to 3.1.3.-rc1 (#2009099)

Comment 3 Upstream Release Monitoring 2021-09-30 00:18:02 UTC
the-new-hotness/release-monitoring.org's scratch build of aom-3.1.3.-rc1.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=76490567

Comment 4 Upstream Release Monitoring 2021-10-01 01:32:07 UTC
Latest upstream release: 3.1.3.-rc2
Current version/release in rawhide: 3.1.2-1.fc35
URL: https://aomedia.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17628/

Comment 5 Upstream Release Monitoring 2021-10-01 01:32:10 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 6 Upstream Release Monitoring 2021-10-01 01:32:12 UTC
Created attachment 1827840 [details]
[patch] Update to 3.1.3.-rc2 (#2009099)

Comment 7 Upstream Release Monitoring 2021-10-01 01:55:52 UTC
the-new-hotness/release-monitoring.org's scratch build of aom-3.1.3.-rc2.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=76547099

Comment 8 Upstream Release Monitoring 2021-10-05 22:29:07 UTC
Latest upstream release: 3.1.3
Current version/release in rawhide: 3.1.2-1.fc35
URL: https://aomedia.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17628/

Comment 9 Upstream Release Monitoring 2021-10-05 22:29:10 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 3.1.3 (#2009099)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 10 Upstream Release Monitoring 2021-10-08 02:24:56 UTC
Latest upstream release: 3.2.0.-rc1
Current version/release in rawhide: 3.1.2-1.fc35
URL: https://aomedia.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17628/

Comment 11 Upstream Release Monitoring 2021-10-08 02:25:00 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 3.2.0.-rc1 (#2009099)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 12 Upstream Release Monitoring 2021-10-12 01:09:45 UTC
Latest upstream release: 3.2.0.-rc2
Current version/release in rawhide: 3.1.2-1.fc35
URL: https://aomedia.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17628/

Comment 13 Upstream Release Monitoring 2021-10-12 01:09:49 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 3.2.0.-rc2 (#2009099)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 14 Upstream Release Monitoring 2021-10-13 19:52:22 UTC
Latest upstream release: 3.2.0.-rc3
Current version/release in rawhide: 3.1.2-1.fc35
URL: https://aomedia.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17628/

Comment 15 Upstream Release Monitoring 2021-10-13 19:52:26 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 3.2.0.-rc3 (#2009099)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 16 Upstream Release Monitoring 2021-10-14 18:07:12 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 3.1.2-1.fc35
URL: https://aomedia.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17628/

Comment 17 Upstream Release Monitoring 2021-10-14 18:07:16 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 3.2.0 (#2009099)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 18 Fedora Update System 2021-11-22 00:55:11 UTC
FEDORA-2021-ee6b5b458e has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ee6b5b458e

Comment 19 Fedora Update System 2021-11-22 00:56:37 UTC
FEDORA-2021-b9cf5dd99c has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2021-11-22 20:23:50 UTC
FEDORA-2021-63a9d76ccd has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-63a9d76ccd

Comment 21 Fedora Update System 2021-11-23 01:18:29 UTC
FEDORA-2021-ee6b5b458e has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ee6b5b458e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ee6b5b458e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2021-11-23 01:19:10 UTC
FEDORA-2021-63a9d76ccd has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-63a9d76ccd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-63a9d76ccd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2021-12-01 01:19:45 UTC
FEDORA-2021-ee6b5b458e has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.